/* CSS Document */
body,div,form,p{margin:0;padding:0;}
body {background-image: url(/img/bg.jpg);background-repeat:repeat-x;background-position:top center;background-color:#ffffff;font-family:"微软雅黑",Verdana;}
img{border:0;}
a{color:#0B362F;text-decoration: none;}
a:hover {color:#D37F27;}

#links a {color: #003300;}
#links a:link {color: #003300;}
#links a:hover {color: #1B7B2E;}

a.navclass {color:#fff;font-size:15px;font-weight:700;}
a.navclass:hover {color:#FFC08A;}

a.location {color:#000;font-size:13px;font-weight:700;}
a.location:hover {color:#088D7A;}

.newstop{margin:11px 0 0 34px;}
.newstop ul{list-style: outside none none;margin: 0 0 0 26px;padding: 0;width: 370px;}
.newstop ul li{border-bottom: 1px dashed #666;line-height: 26px;}
.newstop ul li a{font-size:13px;color:#000000;}
.newstop ul li a:hover{font-size:13px;color:#068e79;}
.newstop ul li span{float:right;}

.leftlist{width:190px;list-style:none;margin:0;padding:0;}
.leftlist li{margin:3px 0;}
.leftlist li a{display:block;background-color:#05937D;color:#FFF;font-size:15px;font-weight:400;padding:7px 16px;text-align:left;}
.leftlist li a:hover{background-color:#9D7C4A;}

.leftlist1{width:190px;list-style:none;margin:0;padding:0;}
.leftlist1 li{margin:3px 0;}
.leftlist1 li a{display:block;background-color:#2C79C9;color:#FFF;font-size:15px;font-weight:400;padding:7px 16px;text-align:left;}
.leftlist1 li a:hover{background-color:#9D7C4A;}

